/*
Theme Name: Acupuncture Beauty Child theme of AccupunctureTheme
Theme URI: 
Description: Child theme of AccupunctureTheme theme for the Acupuncture Beauty theme
Author: <a href="http://aotwo.net">Aftab Mondal</a>
Author URI: 
Template: AccupunctureTheme
Version: 1.3
*/
.ct-video-list > li {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 30px;
}

.ct-video-list > li:nth-child(2n) {
    margin-right: 0;
}
.ct-column {
    float:left;
    width: 49%;
}
.ct-column img {
    margin-top: 20px;
}
.ct-column h3 {
    background: #663A71;
    color: #fff;
    padding: 12px;
    font-style: italic;
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
}
.ct-column h4 {
    font-size: 32px;
    line-height: 1.2em;
    margin-bottom: 30px;
}
.ct-column h4 span {
    font-weight: 900;
}
.ct-column input[type="text"], .ct-column input[type="email"] {
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.ct-column input[type="submit"] {
    background: #663A71;
    color: #fff;
    border: none;
    width: 100%;
    height: 50px;
    font-size: 25px;
}
.phone-number {
    padding-bottom: 20px;
}
.ct-ty-row h2 {
    margin-bottom: 30px;
}
.ct-ty-row iframe {
    margin-bottom: 40px;
    width: 100%;
}

/* Shop */
.woocommerce-product-gallery {
    opacity: 1 !important;
}
.woocommerce div.product div.summary {
 display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
.price {
    order: 2;
    -ms-flex-order: 2;
    width: 100%;
}
.woocommerce-product-details__short-description {
    order: 1;
    -ms-flex-order: 1;
}
.woocommerce div.product form.cart {
    order: 3;
    -ms-flex-order: 3;
}


/* Covid Certificate */
.covid-btn {
    position: fixed;
    z-index: 11;
    left: 0;
    top: 50%;
    transform: translate(-39%,-50%) rotate(-90deg);
    background-color: #663a71;
    border-color: #663a71;
    color: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 2rem;
    font-size: 1.4rem;
    cursor: pointer;
}

.covid-btn:hover {
    color: #6aba55;
}

#covidModelLeft {
    color: #000;
    background-color: #fff;
    width: auto;
    height: auto;
    max-width: 100%;
    position: fixed;
    z-index: 1000;
    padding: 2rem 1rem;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    transition: all 1.5s;
    box-shadow: 2px 3px 4px rgba(0,0,0, .8);
}

#covidModelLeft.push-left {
    transform: translate(0, -50%);
}


@media only screen and (max-width: 900px) {
    .ct-column img {
        margin-top: 0;
        max-width: 38%;
    }
    .ct-column {
        float: none;
        width: 100%;
        text-align: center;
    }
    #sgpb-popup-dialog-main-div {
        max-height: 800px !important;
    }
    .ct-column h4 {
        max-width: 67%;
        margin: 0 auto;
    }
    .ct-column input[type="text"], .ct-column input[type="email"] {
        margin: 0 auto;
    }
    .ct-column input[type="submit"] {
        width: 62%;
    }
    .sgpb-popup-dialog-main-div-theme-wrapper-6 {
        top: 70px !important;
    }
    .ct-column h3 {
        margin-top: 0;
    }
    #sgpb-popup-dialog-main-div > div {
        overflow: hidden !important;
    }
    #covidModelLeft img {
        width: 100%;
}
}
@media only screen and (max-width: 480px) {
    .ct-column h4 {
        max-width: 100%;
        margin: 0 auto;
        font-size: 22px;
    }
    .sgpb-popup-dialog-main-div-theme-wrapper-6 {
        top: 100px !important;
    }
    #sgpb-popup-dialog-main-div {
        padding: 20px !important;
    }
    .ct-column h3 {
        font-size: 19px;
    }
    .ct-column input[type="text"], .ct-column input[type="email"] {
        font-size: 15px;
    }
    .ct-column input[type="submit"] {
        width: 100%;
        font-size: 19px;
        height: 40px;
    }
    .ct-column img {
        max-width: 60%;
    }
}